# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# World: Viking Islando (minecraft:overworld)

_version: 28


# 83823MO2KXO85NXO572Z70KDR1OX